## LassoWsAddrAttributedQName LassoWsAddrAttributedQName |

## Functions

LassoWsAddrAttributedQName * | lasso_wsa_attributed_qname_new ()
LassoWsAddrAttributedQName * | lasso_wsa_attributed_qname_new_with_string ()

## Types and Values

struct | LassoWsAddrAttributedQName

## Description

## Functions

### lasso_wsa_attributed_qname_new ()

    LassoWsAddrAttributedQName *
    lasso_wsa_attributed_qname_new (void);

Creates a new LassoWsAddrAttributedQName object.

#### Returns

a newly created LassoWsAddrAttributedQName object

### lasso_wsa_attributed_qname_new_with_string ()

    LassoWsAddrAttributedQName *
    lasso_wsa_attributed_qname_new_with_string
                                   (char *content);

Creates a new LassoWsAddrAttributedQName object and initializes it with `content` as content.

#### Parameters

content | a content string. |

#### Returns

a newly created LassoWsAddrAttributedQName object

## Types and Values

### struct LassoWsAddrAttributedQName

    struct LassoWsAddrAttributedQName {
    	LassoNode parent;

    	/* elements */
    	char *content;
    	/* attributes */
    	GHashTable *attributes;
    };